body.intInvertColors h1, 
body.intInvertColors h2, 
body.intInvertColors h3, 
body.intInvertColors h4 {
	color: #fff;
}

body.intInvertColors nav {
	color: #fff;
}

body.intInvertColors hr {
	color: #fff;
}

body.intInvertColors section {
	color: #fff;
}

body.intInvertColors li {
	color: #fff;
}

body.intInvertColors ul {
	color: #fff;
}

body.intInvertColors input[type="submit"] {
	color: #fff;
}

body.intInvertColors a {
	
}

body.intInvertColors a.btn,
body.intInvertColors button {
	border-color: #b8cc42;
	background: transparent;
}

.acce-btn{ margin: 12px 0px; padding: 5px 15px; outline: none; }
.acce-btn-m { display:none; }
@media (max-width:767px) {
 .acce-btn-m {
   margin: 15px 0px;
   padding: 5px 10px;
   display: block;
   position: absolute;
   right: 15px;
 }
}
  .visuallyhidden {
    position: absolute !important;
    clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
    clip: rect(1px, 1px, 1px, 1px);
    padding:0 !important;
    border:0 !important;
    height: 1px !important;
    width: 1px !important;
    overflow: hidden;
  }
  body:hover .visuallyhidden a,
  body:hover .visuallyhidden input, 
  body:hover .visuallyhidden button { 
    display: none !important;
  }
  .visuallyhidden.focusable:active, 
  .visuallyhidden.focusable:focus { 
    clip: auto; 
    height: auto; 
    margin: 0; 
    overflow: visible; 
    position: static; 
    width: auto; 
  }
  .customWrapper .mainSearchBar .h1 {
    margin:-0.15em 0 0;
  }
  .customWrapper .mainSearchBar .input-group {
    padding:9px 15px 9px 0;
  }
  body.intInvertColors .customWrapper .show-more-container .toggler {
    background-color:#000 !important;
  }
  body.intInvertColors .customWrapper .bluebackground {
    background-color:#000 !important;
  }
  body.intInvertColors .customWrapper .employeeTestimonials .eqheight-container .eqHeight {
    background-color:#000 !important;
  }
  body.intInvertColors .customWrapper .volunteerService .watch_video {
    background-color:#000 !important;
  }
  body.intInvertColors .customWrapper .volunteerService .info_block {
    background-color:#000 !important;
  }
  body.intInvertColors .customWrapper .topMenu,
  body.intInvertColors .customWrapper .bottomMenu {
    background-color:#000;
  }
  body.intInvertColors .customWrapper .topMenu a,
  body.intInvertColors .customWrapper .bottomMenu a {
    background-color:#000;
    border:2px solid #0071c5;
    border-radius:3px;
  }
  body.intInvertColors .customWrapper .topMenu a:hover,
  body.intInvertColors .customWrapper .bottomMenu a:hover {
    border-color:#9addf7;
  }
  .customWrapper .big-cta .h1 {
    margin:0;
  }
  body.intInvertColors .customWrapper .big-cta a {
    background-color:#003a71;
  }
  body.intInvertColors .customWrapper .big-cta a:hover {
    background-color:#00aeef;
  }
  body.intInvertColors a:not(.btn) {
    text-decoration: underline;
  }
  .customWrapper .carousel-caption .h1 {
    font-family: 'intel-clear-headline';
    font-size: 3.5em !important;
    line-height: .9;
    letter-spacing: .029em;
    display: block;
    margin: 0;
    padding: 0;
    font-weight: 200;
    text-shadow: none;
  }

  .acce-btn {
    background-color: #003C71;
  }